=== debian/changelog ===
ros-indigo-pr2-props (1.0.4-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 04 Dec 2015 19:25:35 -0000

ros-indigo-pr2-props (1.0.3-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-props (1.0.2-1trusty) trusty; urgency=high

  * Removed stackification -> Hydro catkinization
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 16 Sep 2014 04:00:00 -0000
